-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_buildrailroad()); inside of a MakeDialog command.
buildrailroad_sprites = {};


	buildrailroad_win_railrd_params =
	{
		image='hud/win_railrd';
		name='win_railrd';
		x=607;
		y=7;
	};


	buildrailroad_btn_bld_railrd_params =
	{
		graphics =
		{
			'hud/btn_bld_01',
			'hud/btn_bld_02',
			'hud/btn_bld_03',
			'hud/btn_bld_04'
		};
		name='btn_bld_railrd';
		x=666;
		y=88;
	};


	buildrailroad_ico_railrd_params =
	{
		image='hud/ico_railrd';
		name='ico_railrd';
		x=668;
		y=92;
	};


	buildrailroad_txt_railrdamt_params =
	{
		image='hud/txt_railrdamt';
		name='txt_railrdamt';
		x=695;
		y=96;
	};


	buildrailroad_txt_railroad_params =
	{
		image='hud/txt_railroad';
		name='txt_railroad';
		x=678;
		y=72;
	};


	buildrailroad_txt_buildrailroad_params =
	{
		image='hud/txt_buildrailroad';
		name='txt_buildrailroad';
		x=625;
		y=30;
	};

function psd2window_buildrailroad()
	local sprites = {};
	for i=1,table.getn(buildrailroad_sprites) do
		table.insert(sprites,
			{
				image=buildrailroad_sprites[i].image;
				name=buildrailroad_sprites[i].name;
				x=buildrailroad_sprites[i].x;
				y=buildrailroad_sprites[i].y;
			}
		);
	end
	return sprites;
end
